https://www.docusign.com/v2.1/accounts/{accountId}/templates/{templateId}/recipientsRetrieves the information for all recipients in the specified template.
The external account number (int) or account ID GUID.
The ID of the template.
When **true** and `include_tabs` is set to **true,** all tabs with anchor tab properties are included in the response.
When **true,** the extended properties are included in the response.
When **true,** the tab information associated with the recipient is included in the response.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/templates/{templateId}/recipients' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/templates/{templateId}/recipientsRetrieves the information for all recipients in the specified template.
The external account number (int) or account ID GUID.
The ID of the template.
When **true** and `include_tabs` is set to **true,** all tabs with anchor tab properties are included in the response.
When **true,** the extended properties are included in the response.
When **true,** the tab information associated with the recipient is included in the response.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/templates/{templateId}/recipients' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}